Shirt Pocket Discussions  
    Home netTunes launchTunes SuperDuper! Buy Now Support Discussions About Shirt Pocket    

Go Back   Shirt Pocket Discussions > SuperDuper! > General

 
 
Thread Tools Rate Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 08-31-2009, 12:06 AM
jmwilder jmwilder is offline
Registered User
 
Join Date: Feb 2009
Posts: 5
sparse bundle error

I've upgraded to 2.6.1 and am trying to take advantage of the save to sparse bundle option. I'm running Snow Leopard. Unfortunately, I get the following error when I try to mount:

hdiutil: create failed - Operation not supported

Trying to save instead to a sparse image works fine. I'm backing up to a D-Link NAS (DNS-321) with EXT2 file system. Is the sparse bundle image incompatible with EXT2 or should I look elsewhere for the problem? Any ideas? Thanks.
Reply With Quote
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Sparse Bundle Support Mr R. General 6 05-30-2009 07:46 AM
SD not unmounting sparse image volumes acronce General 1 09-14-2008 12:22 PM
Time Machine stopped working - SuperDuper involved? adriansmith General 18 02-20-2008 04:48 PM
Error Doing Smart Update to Sparse Image fredhoysted General 5 11-04-2005 08:22 PM
Panther to Tiger with a bootable Lacie external dombort General 20 07-25-2005 03:06 PM


All times are GMT -4. The time now is 04:26 PM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2017, vBulletin Solutions, Inc.